All Resources All filters

# DataBaseBureauResource

The DataBseBureauResource implements a full-blown PICS label bureau. In PICS terminology, a label bureau is a network service that delivers labels rating internet documents.

This version use a fancy database to store labels. (see the PICS administration guide for more informations).

## Inherits

The DataBaseBureauResource class inherits from the following classes:

- LabelBureauResource

## Attributes description

The DataBaseBureauResource defines the following attributes:

- bureau

`bureau`

semantics
  The identifier of the database that the bureau should query to answer requests.
type
  This attribute is an editable FileAttribute.
default value
  This attribute has no default value.

Jigsaw Team
$Id: w3c.jigsaw.pics.DataBaseBureauResource.html,v 1.1 1996/04/29 23:36:20 abaird Exp $